/*
 * ramp_zadanie_tools.h
 *
 *  Created on: 13 нояб. 2024 г.
 *      Author: Evgeniy_Sokolov
 */

#ifndef SRC_MAIN_RAMP_ZADANIE_TOOLS_H_
#define SRC_MAIN_RAMP_ZADANIE_TOOLS_H_

#define FREQ_RUN_RAMP     FREQ_PWM // (2.0*FREQ_PWM)


void ramp_all_zadanie(int flag_set_zero);
void change_ramp_zadanie(void);
void init_ramp_all_zadanie(void);
void load_current_ramp_oborots_power(void);


#endif /* SRC_MAIN_RAMP_ZADANIE_TOOLS_H_ */
